[PhotoFrames_2052]
FrameName_0=嗣粗汜魂
FrameName_1=A4 TECH
FrameName_2=債暸豪
FrameName_3=笢陎峚
FrameName_4=苤毞妏
FrameName_5=藹噩
FrameName_6=蟯伎珗弝噩
FrameName_7=綻伎咡堈噩
FrameName_8=蚚誧赻隅砱

[PhotoFrames_1033]
FrameName_0=polychrome
FrameName_1=A4 TECH
FrameName_2=Azalea
FrameName_3=Vimicro
FrameName_4=Angel
FrameName_5=MagicMirror
FrameName_6=OrchidPost
FrameName_7=RedTelescope
FrameName_8=UserDefine

[PhotoFrames_1028]
FrameName_0=紅色
FrameName_1=A4 TECH
FrameName_2=杜鵑花
FrameName_3=中星微
FrameName_4=小天使
FrameName_5=魔鏡
FrameName_6=綠色夜視鏡
FrameName_7=紅色望遠鏡
FrameName_8=用戶自定義

[Image_Para]
ImagePara_0=1,255;255,0,0,0;
ImagePara_1=1,255;255,0,0,0;
ImagePara_2=1,255;0,0,255,0;
ImagePara_3=1,255;255,0,128,100;
ImagePara_4=1,255;0,255,128,0;
ImagePara_5=1,255;254,93,30,0;
ImagePara_6=1,255;102,153,51,100;
ImagePara_7=1,255;255,0,0,100;
ImagePara_8=1,255;255,0,0,0;

